<script>
	import {Image} from '@higenku/theme';
</script>

<h2>Thanks to our Partners</h2>

<div class="grid gap-1">
	<div class="col-3 col-sm-10">
		<div class="d-flex flex-col items-center card">
			<a href="https://hetzner.com/">
				<Image
					lazy={true}
					style="height: 75px; width: 300px;"
					src="/logos/hetzner.svg"
					alt="Hetzner Logo"
				/>
			</a>
			<p>for hosting part of our infrastructure</p>
		</div>
	</div>

	<div class="col-3 col-sm-10">
		<div class="d-flex flex-col items-center card">
			<a href="https://fosshost.org/">
				<Image
					lazy={true}
					style="height: 75px; width: 300px;"
					src="/logos/fosshost.svg"
					alt="Fosshost Logo"
				/>
			</a>
			<p>for hosting our mail server</p>
		</div>
	</div>

    <div class="col-3 col-sm-10">
		<div class="d-flex flex-col items-center card">
			<a href="https://about.gitlab.com/">
				<Image
					lazy={true}
					style="height: 75px; width: 300px;"
					src="/logos/gitlab.svg"
					alt="Gitlab Logo"
				/>
			</a>
			<p>for hosting our code and providing a Ultimate license</p>
		</div>
	</div>
</div>
